/* -------------------------------*/
/* ---------- Site Wide ----------*/
/* -------------------------------*/ 
body {margin:0px; padding:0px; background:#fff url(../images/construct/bodybackground.png) top left repeat-x; position:relative;}
#outercontainer {width:100%; background:url(../images/construct/containerback.jpg) top center no-repeat;}
#masthead {height:95px;}
#mastheadpic {height:360px; position:relative; overflow:hidden; }
#menu {position:relative;height:70px;margin-top:1px; z-index:1000;}
#content { 
	width:960px;
	padding:0px;
	padding-top:0px;
	padding-bottom:20px;
	border-bottom:1px solid white;
	padding-top:20px;
}
.homepagethird {
	float:left;display:inline;margin:0px 10px 0px 10px;padding:0px;
	width:320px;
}
.homepagetwothird {
	float:left;display:inline;margin:0px 10px 0px 10px;padding:0px;
	width:580px
}
.homepagefeaturebox 
{
	width:332px;
background: rgb(240,240,240); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(240,240,240,1) 0%, rgba(224,225,225,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(100%,rgba(224,225,225,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(224,225,225,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(224,225,225,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(224,225,225,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(240,240,240,1) 0%,rgba(224,225,225,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#e0e1e1',GradientType=0 ); /* IE6-8 */
border:4px solid#d3d3d5;
height:400px;
}
#homepagebarcontainer {
	background: url(../images/construct/homepagebacrback.png) repeat-x;
	height:175px;
	width:100%;
}
#footercontainer {
	background:url(../images/construct/footerrepeatback.png) top center; repeat-x;
	height:350px;
}
#footercontainerinner {
background:url(../images/construct/footerback.jpg) top center no-repeat;	
}
.footer { 
	margin:auto;
	width:960px;
	height:350px;
	background:url(../images/construct/footerback.gif) top left no-repeat;}
.footer a, #footer a:link, .footer a:visited {
	text-decoration:none;
	color:#222;
}
.footer a:hover , .footer a:active {
	text-decoration:none;
	color:#6a98be;
}
.footer h1 {
	font-size:2.4em;line-height:1.38em;letter-spacing:-.03em;margin:0px 0px .5em 0px;
	color:black;
	 text-shadow: rgba(255,255,255,.75) 0px 1px 1px;
	
}

	/* ================================================================ 
	This copyright notice must be untouched at all times.
	Copyright (c) 2008 Stu Nicholls - stunicholls.com - all rights reserved.
	=================================================================== */
	
	#nav, #nav ul {padding:0; margin:0 auto; list-style:none; background:#fff;} 
	#nav {position:relative; z-index:25000;   }  
	#nav ul {display:none;}
	 
	#nav li {float:left; position:relative; padding:0px; margin:0px;}
	#nav li a {text-decoration:none; font-family: 'Voltaire', sans-serif;  font-size:19px; white-space:nowrap; font-weight:normal; letter-spacing:0px;}
	#nav li b {display:block; padding:0 15px 0 15px; cursor:pointer; height:70px; line-height:70px; float:left; background:none; font-weight:normal; color:#444; text-shadow: rgba(255,255,255,.75) 0px 1px 1px;}
	#nav li.first b {padding-left:15px; background-position:left top;}
	#nav li.last b {padding-right:15px; background-position:right top;}
	#nav li a b.clicked {color:#aa0000; background:url(../images/construct/topmenubackhover.png) repeat-x; } 
	#nav li ul {position:absolute; left:0px; top:70px; height:auto; float:left; background:#ddd; background:rgba(221,221,221,0.95); padding:0px; border-left:1px solid #74420c; border-right:1px solid #74420c; border-bottom:1px solid #74420c;-moz-border-bottom-right-radius:8px;-webkit-border-bottom-right-radius:8px;border-bottom-right-radius:8px;-moz-border-bottom-left-radius:8px;-webkit-border-bottom-left-radius:8px;border-bottom-left-radius:8px; -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, .7); -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, .7); box-shadow: 0px 2px 4px rgba(0, 0, 0, .7);}
	#nav li ul.w1 {width:150px;}
	#nav li ul.w2 {width:175px;}
	#nav li ul.w3 {width:200px;}
	#nav li ul.w4 {width:225px;}
	#nav li ul.w5 {width:250px;}
	
	#nav li ul li {float:none;}
	#nav li ul li a {display:block; height:13px; line-height:13px; padding:8px 5px 8px 31px; color:#000; font-size:18px; margin:0px;}
	#nav li ul li a:hover { background:#888; background:rgba(136,136,136,0.9); color:#eee;}

#share {position:relative; height:42px; line-height:42px; font-family: 'Oswald', arial, serif;  font-size:13px; font-weight:normal; letter-spacing:.5px; float:right; width:100px; margin-right:10px;padding-left:10px;padding-right:10px; }
#share:hover{ background:url(../images/construct/menubackhover.png) repeat-x;}
#share a, #share a:visited { text-decoration:none;  color:#fff; text-shadow:  rgba(0,0,0,.75) 0px 2px 2px; width:100px;}
#share a:hover, #share a:active { color:#fff;}
#share img {position:absolute; top:5px; right:0px;  width:23px; height:28px; margin-right:10px;}

#slider {width:960px; height:360px; overflow:hidden; max-height:360px;}
.individualslide {color:#eee; width:960px; height:360px; position:relative;   }
.individualslide img{width:960px; height:360px; float:left;}
#slidernav {position:absolute; top:5px; right:5px; width:265px; height:28px; z-index:200; padding:5px;}
#slidernav a { 
width:28px; 
height:28px;
margin:0px 3px 0px 5px;  
text-align:center;
 background: #222 url(../images/notjustagrid/misc/transoverlay-matte.png) repeat-x;
 font:  bold 12px "Trebuchet MS", Arial, Helvetica,sans-serif;
 text-transform:uppercase;
 text-decoration: none;
 line-height:28px;
 letter-spacing:1px;
 color: #fff;
 padding: 3px 8px 3px 8px;
 height:28px;
 border: 1px solid rgba(0,0,0,0.4);
 border-top: 1px solid rgba(255,255,255,0.4);
 border-left: 1px solid rgba(255,255,255,0.4);
 -moz-border-radius:13px;
 -webkit-border-radius: 13px;
 border-radius:13px;
 -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.7);
 -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.7);
 box-shadow: 0 1px 5px rgba(0,0,0,0.7);
 text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
 position: relative;
 cursor: pointer;
 }
#slidernav a.activeSlide  { color:#444; background: #c4c91d url(../images/notjustagrid/misc/transoverlay-matte.png) repeat-x;}
#slidernav a:focus {outline:none;}
.normalfieldfooter {background: #bdcfe3 url(../images/notjustagrid/misc/formblueback.gif) repeat-x top left; border: 1px solid #222;margin-bottom:5px;padding:3px 2px 3px 2px; margin-right:5px;}
.footerstyled_button , .footerstyled_button:visited{background: #777606 url(../images/notjustagrid/misc/footerbuttonback.gif) repeat-x;font: bold 12px "Trebuchet MS", Arial, Helvetica,sans-serif;text-transform:uppercase;text-decoration: none;line-height:30px;letter-spacing:1px;color: #fff;padding: 0px 10px 0px 10px;margin:0px 3px;height:30px;border: 1px solid rgba(0,0,0,0.4);border-top: 1px solid rgba(255,255,255,0.4);;border-left: 1px solid rgba(255,255,255,0.4);-moz-border-radius:5px;-webkit-border-radius: 5px;border-radius:5px;box-shadow: 0 1px 5px rgba(0,0,0,0.7);-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.7);-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.7);text-shadow: 0 -1px 1px rgba(0,0,0,0.25);position: relative;cursor: pointer;}
.infieldlabel { font-size:1.2em; font-weight:bold;position:absolute; left:10px;}

/* ---------------------------------------------------------------------------- */
/* Plain Table ---------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
table.vanilla {color:#000;font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;letter-spacing:2px;border-spacing:1px;border-collapse:collapse;}
table.vanilla caption {font-weight: bold;font-style:italic;text-transform:uppercase;letter-spacing:3px;text-align:right;margin:0px 10px 0px 0px;padding:0px;color:#444;caption-side: bottom;}
table.vanilla td, table.vanilla th {padding:4px 6px 4px 6px;}
/* ----- */
/* thead */
/* ----- */
table.vanilla thead {color:#444;font-size:12px;font-weight:bold;text-transform:uppercase;text-shadow: 0 1px 1px rgba(255,255,255,0.9);}
table.vanilla thead th, table.vanilla thead td {padding:6px;}
table.vanilla thead tr {}
/* ----- */
/* tfoot */
/* ----- */
table.vanilla tfoot tr {}
table.vanilla tfoot {font-size: 10px;}
/* ----- */
/* tbody */
/* ----- */
table.vanilla tbody tr th {text-align:right;font-weight:bold;}

.footer h6 {color:#1e2e7b;font-size:1.3em !important;line-height:1.5em;letter-spacing:-.03em;margin:0px 0px .5em 0px;}

#ratelinelink {
	color:#fff;
	font-size:14px;
	text-decoration:none;
	cursor:pointer;
	background:url(../images/construct/ratetablebars.png) top left no-repeat;
	display:block;
	overflow:hidden;
	width:260px;
	height:22px;
	margin: 0 auto;
	padding-top: 1px;
}
.ratebox {
	width:270px;margin:auto;font-family:Tahoma,Helvetica,Arial,sans-serif;
	background: rgb(242,245,246); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjVmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iI2UzZWFlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOGQ3ZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(242,245,246,1) 0%, rgba(227,234,237,1) 37%, rgba(200,215,220,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,245,246,1)), color-stop(37%,rgba(227,234,237,1)), color-stop(100%,rgba(200,215,220,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, .3);
	border:1px solid rgba(0,0,0,.3);
}
.ratetypespan {
	float:left;width:150px;padding-left:8px;font-weight:normal;	margin-left:22px;
}
.zoomer{
-webkit-transition-duration: 0.3s; 
-moz-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
z-index:1 !important;
}

.zoomer:hover{
-webkit-transform:scale(1.1); 
-moz-transform:scale(1.1); 
-o-transform:scale(1.1);
-ms-transform:scale(1.1);
transform:scale(1.1);
z-index:1 !important;
}
/* ---------------------------------------------------------------------------- */
/* Property List and Show and Videoplayer ---------------------------------------- */
/* ---------------------------------------------------------------------------- */

.propertylistbox {
	float:left;
	position:relative; 
	padding:7px; 
	width:200px; 
	margin:0px 10px 0px 10px; 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px; 
	background:#FFF;
	-webkit-box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, .3), 0px 2px 10px rgba(0, 0, 0, .2); 
	-moz-box-shadow: 0px 12px 10px -10px rgba(0, 0, 0, .3), 0px 2px 10px rgba(0, 0, 0, .2);
	-o-box-shadow: 0px 12px 10px -10px rgba(0, 0, 0, .3), 0px 2px 10px rgba(0, 0, 0, .2);
	-ms-box-shadow: 0px 12px 10px -10px rgba(0, 0, 0, .3), 0px 2px 10px rgba(0, 0, 0, .2); 
	box-shadow: 0px 12px 10px -10px rgba(0, 0, 0, .3), 0px 2px 10px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0px 1px 10px  rgba(0, 0, 0, .3), 0px 20px 10px -15px rgba(0, 0, 0, .2); 
	-moz-box-shadow: 0px 1px 10px  rgba(0, 0, 0, .3), 0px 20px 10px -15px rgba(0, 0, 0, .2); 
	-o-box-shadow: 0px 1px 10px  rgba(0, 0, 0, .3), 0px 20px 10px -15px rgba(0, 0, 0, .2); 
	-ms-box-shadow: 0px 1px 10px  rgba(0, 0, 0, .3), 0px 20px 10px -15px rgba(0, 0, 0, .2); 
	box-shadow: 0px 1px 10px  rgba(0, 0, 0, .3), 0px 20px 10px -15px rgba(0, 0, 0, .2); 

}
.propertylistpicturecontainer {
width:200px;
height:150px;
display: table-cell;
vertical-align:middle;
min-height:150px;
max-height:150px;
position:relative;
background:#FFF;

}
.propertylistimage {
width:200px;
max-height:150px;

}
.propertylistoverlay {
position:absolute;
top:-12px;
right:-10px;
z-index:10;	
}
.propertyshowoverlay {
position:absolute;
top:-10px;
right:-9px;
z-index:10;	
}
.propertylistcaption {width:200px; margin:0px ; text-align:center; height:60px; line-height:16px;   font-family:arial, serif; font-size:16px;}
.propertylistprice {width:200px; margin:0px ; text-align:center; height:20px; line-height:20px;   font-family:arial, serif; font-size:12px;}
.propertylistmunicipality {width:200px; margin:0px ; text-align:center; height:20px; line-height:20px;   font-family:arial, serif; font-size:13px;}
.propertylistsummary {
font-size:12px;text-align:left;	line-height:13px;
height:60px;
}
.primarypropertyphoto {
	margin:0px;
	position:relative; 

/*	overflow:hidden;*/
}
#tabs ul.tabs {padding:0; margin:0 auto; list-style:none; border-bottom:1px solid #ccc;height:30px;} 
#tabs ul.tabs li {float:left; position:relative; padding:0px; margin:0px;
	border:1px solid #ccc;
	border-bottom:0px;
	margin:0px;
	margin-right:10px;
	border-radius:4px;
	margin-bottom:10px;
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
box-shadow: inset 0px -10px 10px -10px rgba(0,0,0,0.3);
}
#tabs ul.tabs li.active {

box-shadow: 0px 10px 0px -1px #eeeeee, 0px 0px 10px 0px rgba(0,0,0,0.3); 
	border:1px solid #bbb;
	border-bottom:0px;
}
#tabs ul.tabs li a {
	float:left;
}
#tabs ul.tabs li b.tabs {
	padding:10px;	
	height:30px;
	line-height:30px;
}
.zoomer{
-webkit-transition-duration: 0.3s; 
-moz-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
z-index:1 !important;
}

.zoomer:hover{
-webkit-transform:scale(1.1) translate3d(0,0,0); 
-moz-transform:scale(1.1) translate3d(0,0,0); 
-o-transform:scale(1.1) translate3d(0,0,0);
-ms-transform:scale(1.1);
transform:scale(1.1) translate3d(0,0,0);
z-index:10 !important;
}

.midzoomer{
-webkit-transition-duration: 0.3s; 
-moz-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
z-index:1 !important;
}

.midzoomer:hover{
-webkit-transform:scale(1.3) translate3d(0,0,0); 
-moz-transform:scale(1.3) translate3d(0,0,0); 
-o-transform:scale(1.3) translate3d(0,0,0);
-ms-transform:scale(1.3);
transform:scale(1.3) translate3d(0,0,0);

-webkit-box-shadow: 0px 20px 20px -15px rgba(0, 0, 0, .3), 0px 5px 15px 5px rgba(0, 0, 0, .5); 
-moz-box-shadow: 0px 20px 20px -15px rgba(0, 0, 0, .3), 0px 5px 15px 5px rgba(0, 0, 0, .5);
-o-box-shadow: 0px 20px 20px -15px rgba(0, 0, 0, .3), 0px 5px 15px 5px rgba(0, 0, 0, .5);
-ms-box-shadow: 0px 20px 20px -15px rgba(0, 0, 0, .3), 0px 5px 15px 5px rgba(0, 0, 0, .5); 
box-shadow: 0px 20px 20px -15px rgba(0, 0, 0, .3), 0px 5px 15px 5px rgba(0, 0, 0, .5);
z-index:2 !important;
}

.doublezoomer{
-webkit-transition-duration: 0.3s; 
-moz-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
z-index:1 !important;
}

.doublezoomer:hover{
-webkit-transform:scale(2) translate3d(0,0,0); 
-moz-transform:scale(2) translate3d(0,0,0); 
-o-transform:scale(2) translate3d(0,0,0);
-ms-transform:scale(2);
transform:scale(2) translate3d(0,0,0);
z-index:10 !important;
}
